### Name: mwgcodPFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: mwgcodPFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(mwgcodPFAM)
        # randomly display 10 probes
        sample(xxx, 10)



